Subject: Re: bug#30720: Dead link (translation page) on home page

From: Paul Eggert <[email-masked]>
Date: Mon, 5 Mar 2018 15:41:52 -0800

On 03/05/2018 12:49 PM, Garreau, Alexandre wrote:
> Here <https://www.gnu.org/software/gzip/> I found what appears to me to
> be a dead link (or maybe rather just a broken link):
> <https://translationproject.org/domain/gzip.html> (Translation Project
> page for Gzip).

That link appears to be an error, since the gzip source code is not set 
up for translation. I'll remove it from the web page. Thanks for 
reporting it. (Of course it would be nice to add translation support, 
and if we do that we can bring this back to the web page.)